{ 
  "variants": {
      "": [
    { "model": "block/cherry/00", "weight": 3},
    { "model": "block/cherry/00", "weight": 5, "y" : 90},
    { "model": "block/cherry/00", "weight": 5, "y" : 180},
    { "model": "block/cherry/00", "weight": 5, "y" : 270},

    { "model": "block/cherry/01", "weight": 1},
    { "model": "block/cherry/01", "weight": 1, "y" : 90},
    { "model": "block/cherry/01", "weight": 1, "y" : 180},
    { "model": "block/cherry/01", "weight": 1, "y" : 270},

    { "model": "block/cherry/02", "weight": 3},
    { "model": "block/cherry/02", "weight": 5, "y" : 90},
    { "model": "block/cherry/02", "weight": 5, "y" : 180},
    { "model": "block/cherry/02", "weight": 5, "y" : 270},

    { "model": "block/cherry/03", "weight": 3},
    { "model": "block/cherry/03", "weight": 5, "y" : 90},
    { "model": "block/cherry/03", "weight": 5, "y" : 180},
    { "model": "block/cherry/03", "weight": 5, "y" : 270},

    { "model": "block/cherry/04", "weight": 3},
    { "model": "block/cherry/04", "weight": 5, "y" : 90},
    { "model": "block/cherry/04", "weight": 5, "y" : 180},
    { "model": "block/cherry/04", "weight": 5, "y" : 270},

    { "model": "block/cherry/05", "weight": 3},
    { "model": "block/cherry/05", "weight": 5, "y" : 90},
    { "model": "block/cherry/05", "weight": 5, "y" : 180},
    { "model": "block/cherry/05", "weight": 5, "y" : 270},

    { "model": "block/cherry/06", "weight": 1},
    { "model": "block/cherry/06", "weight": 2, "y" : 90},
    { "model": "block/cherry/06", "weight": 2, "y" : 180},
    { "model": "block/cherry/06", "weight": 2, "y" : 270}
      ]
  }
}
